package domain

import (
	"topsdk/util"
)

type TaobaoShopUpdateShop struct {
	/*
	   店铺编号     */
	Sid *int64 `json:"sid,omitempty" `

	/*
	   最后修改时间。格式：yyyy-MM-dd HH:mm:ss     */
	Modified *util.LocalTime `json:"modified,omitempty" `
}

func (s *TaobaoShopUpdateShop) SetSid(v int64) *TaobaoShopUpdateShop {
	s.Sid = &v
	return s
}
func (s *TaobaoShopUpdateShop) SetModified(v util.LocalTime) *TaobaoShopUpdateShop {
	s.Modified = &v
	return s
}
